Subject: Re: Soldering Irons Metcal

From: "Glen S" <[email-masked]>
Date: Mon Mar 17 19:37:00 2003

I picked up a used MX-500S on eBay and later a DS1 to go with it.  I still 
need to pick up a compressor some day before I can use the DS1.

What I don't have are any manuals nor can I find any online anywhere and 
it's not clear if Metcal or distributors sell copies of the manuals.  It 
would be nice to have instructions for the DS1 before I need to use it the 
first time.  I don't think I have all of the necessary filters and such.

-Glen

>
>	There is only one TRUE soldering iron.  If you're serious about soldering
>and surface mount, you want a Metcal.  Don't get the SP-200 series, they're
>junk.  Used Metcals can be had on eBay.

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=features/featuredemail